summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorBuildTools2016-01-15 15:25:14 -0500
committerBuildTools2016-01-15 15:25:14 -0500
commitc6fa9026de6f6d94253227f677a27b593ece97f8 (patch)
tree6596fb3e9fd457de538e056c3bf0ff2c679fa42b /PKGBUILD
downloadaur-c6fa9026de6f6d94253227f677a27b593ece97f8.tar.gz
Initial import
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD21
1 files changed, 21 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..03cf16d8eb8
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,21 @@
+# Maintainer: Chad Aeschliman <chadaeschliman at gmail dot com>
+# Contributor: Wael Nasreddine <gandalf at siemens-mobiles dot org>
+# Contributor: Stefan Husmann <stefan-husmann at t-online dot de>
+
+pkgname=python-bibtex
+pkgver=1.2.5
+pkgrel=2
+arch=('i686' 'x86_64')
+license=('GPL')
+pkgdesc="A Python extension to parse BibTeX files."
+depends=('recode-pybliographer' 'glib2' 'python2')
+url="http://www.pybliographer.org"
+source=(http://downloads.sourceforge.net/pybliographer/$pkgname-$pkgver.tar.gz)
+md5sums=('f65081935c731b916b0aeb10aeea45ff')
+
+package() {
+ cd $startdir/src/$pkgname-$pkgver
+
+ python2 setup.py build || return 1
+ python2 setup.py install --prefix=$pkgdir/usr
+}